/**
 * LESS CSS Created with WebStorm.
 * Author: Jerry
 * Date: 13-12-4
 */
.picture-box-overlay {
    font-family: "microsoft yahei", "hiragino sans gb", sans-serif;
    _position: absolute;
    _left: 0;
    _top: 0;
    z-index: 9000;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.picture-box-overlay .picture-box-mask {
    _position: absolute;
    _top: expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
    _width: expression( ( document.documentElement.clientWidth > 1100 ? document.documentElement.clientWidth : 1100) + 'px');
    _height: expression( document.documentElement.clientHeight );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#66000000');
    z-index: 9001;
    zoom: 1;
}

.picture-box-overlay > .picture-box-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.picture-box-overlay .picture-box-window {
    _position: absolute;
    _top: expression( ( document.documentElement.clientHeight / 2 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
    _left: expression( ( document.documentElement.clientWidth / 2 + ( ignoreMe = document.documentElement.scrollLeft) ) + 'px' );
    padding: 1px;
    -webkit-transform: rotate3d(0, 0, 0);
    -moz-transform: rotate3d(0, 0, 0);
    -ms-transform: rotate3d(0, 0, 0);
    -o-transform: rotate3d(0, 0, 0);
    transform: rotate3d(0, 0, 0);
    min-width: 50px;
    min-height: 50px;
    z-index: 9002;
}

.picture-box-overlay > .picture-box-window {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transition: width 0.4s, height 0.4s, margin-left 0.4s, margin-top 0.4s;
    -moz-transition: width 0.4s, height 0.4s, margin-left 0.4s, margin-top 0.4s;
    -ms-transition: width 0.4s, height 0.4s, margin-left 0.4s, margin-top 0.4s;
    -o-transition: width 0.4s, height 0.4s, margin-left 0.4s, margin-top 0.4s;
    transition: width 0.4s, height 0.4s, margin-left 0.4s, margin-top 0.4s;
    background-color: #fff;
    -webkit-box-shadow: 0 0 30px 0 #333333;
    -moz-box-shadow: 0 0 30px 0 #333333;
    box-shadow: 0 0 30px 0 #333333;
}

.picture-box-overlay .picture-box-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.picture-box-overlay .picture-box-image img {
    width: 100%;
    height: auto;
    display: block;
}

.picture-box-overlay .picture-box-button {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    z-index: 9003;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#99000000, endColorstr=#99000000);
    *background-color: #000;
    cursor: pointer;
}

.picture-box-overlay .picture-box-button.picture-box-button-close {
    right: -30px;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 28px;
    font-size: 16px;
}

.picture-box-overlay .picture-box-button.picture-box-button-prev {
    left: 15px;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    line-height: 25px;
    font-size: 30px;
}

.picture-box-overlay .picture-box-button.picture-box-button-next {
    right: 15px;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    line-height: 25px;
    font-size: 30px;
}
